63 comments found

Just purchased the theme for WP and it would not properly install in the latest WP 3 .2.1

Got this error:

Failed to import display-category Four Column Failed to import display-category One Column Failed to import display-category Three Column Failed to import display-category Two Column

So, decided to scrap the latest WP and go and install 3.0. Did that then re-installed the WPGrande.

Does not work.

Is anyone else having these issues or did I buy a bad theme that is just broken? Sent two emails for support and no answer yet. I am hoping there is a fix for this.

templatesquare

please send a message to me via my profile page http://themeforest.net/user/templatesquare including your questions/problems, your site url and theme name.

cenglund Purchased

I wouldn’t suggest buying this until it is updated. It is apparently shipping with a broken plugin that this theme heavily relies on. Templatesquare updated the plugin available on codecanyon, but neglected to upload a new version of this theme with the updated plugin.

Hello, I keep getting this error when using the TS Plugin, from what I take there a problem in the code of this short code, please help?

Warning: Missing argument 2 for wpdb::prepare(), called in /home/content/80/11389380/html/eicon/wp-content/plugins/ts-display/ts-display.php on line 155 and defined in /home/content/80/11389380/html/eicon/wp-includes/wp-db.php on line 1147
by
by
by
by
by
by